Subject: RE: (SC35WG1.654) (Request) files upload and new document numbers, GIML.. Sapporo meeting.

From: 김성한 <[email-masked]>
Date: Thu, 3 Sep 2015 06:47:28 +0000

The attached are same with the Today presentation, however hope you upload with these files.
( The files, maybe you uploaded , are my previous circulated files, and it is different a little with today’s one. )

Best regards,
Sunghan

From: [email-masked] [mailto:[email-masked]] On Behalf Of Alain LaBonte
Sent: Thursday, September 03, 2015 3:36 PM
To: 김성한; Khalid Choukri
Cc: Secrétaire -- ISO/CEI JTC1/SC35; [email-masked]; [email-masked]; [email-masked]
Subject: (SC35WG1.654) (Request) files upload and new document numbers, GIML.. Sapporo meeting.

I already posted those documents this morning on the WG1 site, but I forgot to request a notification. Were they revised after the meeting ?

Alain (not 'Sir' , that was a joke by Keld based on a French Republic decoration, which is not a British one)
Le 2015-09-03 15:18, 김성한 a écrit :
Dear Sir Alain,

Attached are two documents of GIML discussed in Today’s joint meeting of WG1,4,6 groups.

I think it is necessary to upload these files, revised WD file and PPT file, with the new separate document numbers;
for other expert’s reference and further contributions in next meeting.

Best regards,
Sunghan

________________________________
[Avast logo]<https://www.avast.com/antivirus>

L'absence de virus dans ce courrier électronique a été vérifiée par le logiciel antivirus Avast.
www.avast.com<https://www.avast.com/antivirus>